Subject: [Tigers] glove box

From: "Clyde McLaughlin" <[email-masked]>
Date: Wed, 20 Aug 2014 12:32:27 -0400

One of the car shows recently had a Tiger on that they redid the dash with
modern gauges and refinished wood,  they didn't like the way the glove box
insert just sort of was there,  so they made a thin padded piece to go
around the opening,  I thought it looked good..not original,  but at that
point neither was the rest of the dash. Made it look finished,  Clyde
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]